configure: Disable avresample if an old version of yasm is used.
authorCarl Eugen Hoyos <cehoyos@ag.or.at>
Sat, 13 Jul 2013 15:16:44 +0000 (17:16 +0200)
committerCarl Eugen Hoyos <cehoyos@ag.or.at>
Sat, 13 Jul 2013 15:16:44 +0000 (17:16 +0200)
commit289737c8be2898edc2455b2f15816cf5a0777dc4
treeb3609bb39d03c78523b27416bcbf8269e018f323
parentaecb9d39bc66818dd96956b7248302bf0de6d54d
configure: Disable avresample if an old version of yasm is used.

The avresample maintainers decided not to support old versions of yasm.
Supporting old yasm in FFmpeg was no big effort in the last months,
so keep it for the time being.
configure